Skip to main content
GET
Get business metric values

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Scopes

read

Grants read access

Path Parameters

business_metric_token
string
required

Query Parameters

page
integer<int32>

The page of results to return.

limit
integer<int32>

The amount of results to return. The maximum is 5000.

Required range: 1 <= x <= 5000
start_date
string<date>

Query BusinessMetrics by the first date you would like to filter from. ISO 8601 Formatted - 2021-07-15

label_values
string[]

Return values matching any exact label value. For multi-label metrics, matches values under any label key.

date_bin
enum<string>

Sum values by UTC day or month while preserving labels. When omitted, values are returned without aggregation.

Available options:
day,
month

Response

BusinessMetricValues model

values
object[]
required